Bug 288851 - [RFE] Add Nepali support in system-config-language
[RFE] Add Nepali support in system-config-language
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Liang Zhang
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 02:38 EDT by Parag Nemade
Modified: 2015-04-06 23:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.2.10-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 02:47:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2007-09-13 02:38:01 EDT
Description of problem:
Nepali language support got approved for F-8. We should have Nepali language
selection from s-c-l.

Version-Release number of selected component (if applicable):
system-config-language-1.2.9-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Nepali language selection.

Expected results:
Users should able to select Nepali language from system-config-language

Additional info:
Comment 1 Liang Zhang 2007-09-20 02:45:48 EDT
I fixed this bug in s-c-language-1.2.10-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.